import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { NewDropZoneComponent } from './new-drop-zone.component';

describe('NewDropZoneComponent', () => {
  let component: NewDropZoneComponent;
  let fixture: ComponentFixture<NewDropZoneComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ NewDropZoneComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewDropZoneComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
